Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Memory (RAM): 128 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

Memory (RAM)
128 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

NETGEAR ProSafe GS728TPSB-100EUS Switch

Memory (RAM)
128 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

128 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Connection Technology
Wired
Fiber Channel Protocols
IPv6
Maximum Data Transfer Speed
Tree Protocol Duration
Yes
Copper ethernet cabling technology
DHCP features
Ethernet interface type
Gigabit Ethernet
Number of Ethernet Power Poe Inputs
8
Ethernet LAN Connection
Yes
Ethernet LAN Data Transfer Speed
10,100,1000 Mbit/s
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10, 100,1000Mbps
Wi-Fi
No
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Communication LED Indicators
Yes
Number of Gigabit Ethernet Copper Ports
24
Maximum Port Bandwidth
10 Gbit/s
SFP/SFP+ port count
6
SFP SFP Port Count
6
Latency Duration
20ms
Upgradable Embedded Software
Yes
Security
CE, CUL 60950/EN 60950, CB, CCC
Security Algorithm Supported
HTTPS, SSL/TLS
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Input current
4 A
Power consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Depth
Width
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
RAM capacity
Flash memory
Memory type
DDR-SDRAM
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Electromagnetic compatibility
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Row Count
8
Number of static routes
32
Vlan Count
SFP Module Slot Count
Full Two-sided Printing
Yes
Package Cache
Brand
NETGEAR
Category
Network Switches
Product Name
ProSafe
GTIN EAN UPC
6064490847648,
Category
Network Switches
User guide
Yes
Brand
NETGEAR
Product Name
ProSafe
Product Series
Sold Markets
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Date Added to System
2012-05-18
Production Date
Product Code
GS728TPSB-100EUS
Speed Limiting
Yes
Stackable
Yes
MIB support
RFC 1213 MIB II, RFC 1643, RFC 1493
Multicast support
Yes
Service Classes
24 x 7
Verification Method
802.1x (RADIUS), TACACS+
Backup and Transfer
Yes
Management features
SNMP
Management protocols
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch